
/* Class = "NSWindow"; title = "Worttrennungen"; ObjectID = "5"; */
"5.title" = "Worttrennungen";

/* Class = "NSButtonCell"; title = "OK"; ObjectID = "20"; */
"20.title" = "OK";

/* Class = "NSTextFieldCell"; title = "Das Worttrennungen-Modul basiert auf altLinuxHyph.\n\nDas Worttrennungen-Modul ist freie Software unter GNU General Public License.\n\nDer Sourcecode ist auf Anfrage verfügbar."; ObjectID = "21"; */
"21.title" = "Das Worttrennungen-Modul basiert auf altLinuxHyph.\n\nDas Worttrennungen-Modul ist freie Software unter GNU General Public License.\n\nDer Sourcecode ist auf Anfrage verfügbar.";

/* Class = "NSTextFieldCell"; title = "http://www.alt-linux.org/"; ObjectID = "22"; */
"22.title" = "http://www.alt-linux.org/";

/* Class = "NSTextFieldCell"; title = "https://www.icalamus.net/"; ObjectID = "23"; */
"23.title" = "https://www.icalamus.net/";
